const globalUrl = process.uniEnv || {}
const ucenterApiUrl = globalUrl.ucenterUrl.apiUrl
let certApiFun = function(vm){
    let getCertList = async (params = {}) => await vm.$u.get(ucenterApiUrl+'/v1/settled/get-cert-list', params);
    let submitCert = async (params = {}) => await vm.$u.post(ucenterApiUrl+'/v1/settled/submit-cert', params);
    const certApi = {
        getCertList,
        submitCert
    }
    return certApi
}

module.exports =  {
    certApiFun
}